<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.389999389648</MDI>
      <MDI key="STATISTICS_MEAN">11.256317670665</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.647000312805</MDI>
      <MDI key="STATISTICS_STDDEV">9.1224786307044</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
